package com.energy.manage.common.util;

import java.text.MessageFormat;
import java.util.concurrent.ThreadLocalRandom;

public class RandomSeriUtil {

    /**
     * 生成随机六位数，用作验证码
     *
     * @return
     */
    public static String genRandoms() {
        return String.valueOf(ThreadLocalRandom.current().nextInt(100000, 999999));
    }


    /**
     * 字符串占位符
     *
     * @param str
     * @param arguments
     * @return
     */
    public static String formatStr(String str, Object... arguments) {
        return MessageFormat.format(str, arguments);
    }
}
